import { Form } from "react-bootstrap";

export default function CustomCheck({ className, ...props }) {

    return (
        <Form.Group className={className}>
            <Form.Check
                type={props.type}
                name={props.name}
                label={props.label}
                onChange={props.onChange}
                {...props}
            />
        </Form.Group>

    )
}