'use client'
import Form from 'react-bootstrap/Form';

function CustomSelect({className,option ,label,onChange, ...props}) {
  return (
    <Form.Group className={className}>
    <Form.Label>
        {label}
    </Form.Label>
    <Form.Select 
      onChange={onChange}
      {...props}
    >
     {option}
    </Form.Select>
  </Form.Group>
   
  );
}

export default CustomSelect;