import { fetchData } from "@/pages/api/api";
import Component from "./Component";
import withAuth from "@/utils/withAuth";
import { useRouter } from "next/router";



// Page component
 function Page() {
    const router = useRouter()
    const country_id = router.query.country_id;
    return (
        <Component id={country_id}/>
    );
}

export default withAuth(Page);