import { fetchData } from "@/pages/api/api";
import Component from "./Component";
import withAuth from "@/utils/withAuth";
import { useRouter } from "next/router";


// Page component
 function Page() {
    const router = useRouter()
    const feature_id = router.query.feature_id;
    return (
        <Component id={feature_id}/>
    );
}

export default withAuth(Page);