// pages/[sup_id].js
'use client';
import { fetchData } from "@/pages/api/api";
import Component from "./Component";
import withAuth from "@/utils/withAuth";
import { useRouter } from "next/router";

// Page component
 function Page() {
    const router = useRouter()
    const sup_id = router.query.sup_id;
    return (
        <Component id={sup_id}/>
    );
}
export default withAuth(Page);
