import { InputLabel, TextField } from "@mui/material";

export default function CustomDate({ label, name, value, className, onChange }) {
    return (
        <div className={className}>
            <InputLabel>
                {label}
            </InputLabel>
            <TextField
                id="date"
                type="date"
                sx={{
                    width: '100%',
                    borderRadius: '14px',
                }}
                value={value}
                onChange={onChange}
                name={name}
            />
        </div>
    )
}