import Link from "next/link";

export default function NotFoundPage() {

    return (
        <div className="d-flex flex-column align-items-center justify-content-center" style={{ height: '100vh' }}>
            <h1>404</h1>
            <h2>Page not found</h2>
            <p>Sorry, the page you are looking for does not exist.</p>
            <Link href="/" className="btn btn-primary">Go back to home</Link>
        </div>
    )
}